prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: eio
Description: Enlightenned Asynchronous Input Output library
Requires.private: emile >= 1.15.1 eina >= 1.15.1 eo >= 1.15.1 eet >= 1.15.1 ecore >= 1.15.1  
Version: 1.15.1
Libs: -L${libdir} -leio
Libs.private:  -lm
Cflags: -I${includedir}/efl-1 -I${includedir}/eio-1
